RubyGems Navigation menu

aws-sdk-personalize 1.19.0

Official AWS Ruby gem for Amazon Personalize. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.19.0 - September 30, 2020 (42.5 KB)
  2. 1.18.0 - September 15, 2020 (42.5 KB)
  3. 1.17.0 - August 25, 2020 (42.5 KB)
  4. 1.16.0 - August 06, 2020 (42 KB)
  5. 1.15.0 - June 23, 2020 (41.5 KB)
Show all versions (21 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    44e8a6804debe3e24ac67882478c772130de0681c4f614989e3d8c8515a4446d

    Total downloads 15,014,615

    For this version 1,369,925

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: